body {
		width: 400px;
		height: 480px;
		margin: 0px;
		padding: 0px;

    background-image: url("/springstyle/bgcedar3.gif");
  background-repeat: repeat;
  background-color: darkslategray;
  color: palegreen;
  font-family: PremiumExec;
  font-size:8;
  text-align: center;

	}

img, canvas { /* Disable antialiasing to match the 3DS which doesn't have antialiasing */
	image-rendering: pixelated;
}

article {
	display: block;
}

p, h4 {
	font-size: 14px;
}

#screens {
	display: inline-block;
}

#top-screen {
	background-color: white;
	width: 400px;
	height: 217px;
	overflow: hidden;
}

#bottom-screen {
	background-color: white;
	width: 320px;
	height: 240px;
	margin-left: 39.4667px;
	overflow: hidden;
}

.dual-screen {
	position: absolute;
	margin-left: 39.4667px;
	height: 457px;
	width: 321px;
}

/* Use this class when overlaying absolute elements such as .dual-screen */
.abs-overlay {
	position: relative;
	background: none !important; /* Re-use !important to add background */
}

.note {
	opacity: 0.65;
	font-size: 90%;
}

.animated > :not(.vis) {
	display: none;
}

.animated > .vis {
	display: block;
}


.dsi body {
	margin: 0;
}

.dsi #top-screen,
.dsi #bottom-screen {
	margin-left: 0;
	height: 176px;
	width: 240px;
}

/*The following is from a separate document*/

a {
	text-decoration: none;
}

#top-screen {
	color: white;
	background-color: #1d1244;
	text-align: center;
	position: relative;
}

#pet, #pet > img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 64px;
	height: 64px;
}


#bottom-screen {
	color: white;
	background-color: #2b2b2e;
}

#bottom-screen a {
	color: rgb(76, 153, 255);
}

#title-zone {
	border-radius: 20px;
	background-color: #800cc7;
}

#title-zone * {
	margin: 0;
}

#controls {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#controls td:nth-child(2n) {
	color: silver;
}

#tabs {
	border: solid black 2px;
	width: 100%;
	height: 100%;
}

#tabs > * {
	width: 100%;
	height: 90%;
	overflow-y: scroll;
}

#tabs > *:after {
	content:"";
	height: 50px;
	display: block;
	white-space: pre;
}

#tab-btns span {
	display: inline-block;
	width: 25%;
	color: white;
	border: 1px solid black;
	-webkit-border-radius: 5%;
	   -moz-border-radius: 5%;
			border-radius: 5%;
	background-color: #653198;
	text-align: center;
	cursor: pointer;
	font-size: 9.75pt;
	padding: 1px 6px;
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.app-list a {
	background-color: #1a152f;
	border-radius: 3%;
	padding: 1%;
	margin-top: 0.5%;
	display: block;
	overflow: visible;
	text-decoration: none;
}

.app-list .app-text {
	display: inline-block;
	vertical-align: top;
}

.app-list img {
	display: inline-block;
	height: 50px;
	width: 50px;
	background-color: white;
	border-radius: 3px;
}

.app-list p {
	margin: 0;
	color: white;
}

.app-name {
	font-size: 9.75pt;
	font-weight: bold;
}
.app-description {
	font-size: 8.25pt;
}

#tab-news article {
	color: black;
	border-top: 5px solid black;
}
#tab-news a {
	color: #3b3bee;
}

#tab-news article h3 {
	color: darkred;
	font-size: 11.25pt;
}

#tab-news article > * {
	margin: 0;
	padding: 0;
}

#tab-news article p {
	font-size: 9.75pt;
	padding-bottom: 5px;
	padding-top: 5px;
}

#tab-news article {
	margin-top: 1%;
	padding: 2%;
	background-color: #e5e5e5;
	border-radius: 2%;
}

#tab-about p {
	font-size: 9.75pt;
}

.social-link img {
	display: inline-block;
	max-width: 20px;
	max-height: 20px;
	width: auto;
	height: auto;
}

.social-link a {
	vertical-align: top;
}

.tag {
	display: inline-block;
	text-decoration: none;
	color: white;
	border-width: 2px;
	border-style: solid;
	border-radius: 10px;
	font-size: 8.25pt;
	padding-left: 2%;
	padding-right: 2%;
	min-width: 65px;
	text-align: center;
}

.tag-early-access:before {
	content: "early access";
}

.tag-early-access {
	background-color: #688820;
	border-color: #a7f332
}

.tag-dsi:before {
	content: "DSi support";
}

.tag-dsi {
	background-color: #9471de;
	border-color: #b698ff;
}

.dsi #top-screen h4,
.dsi #controls {
	display: none;
}

.dsi #title-zone h1 {
	font-size: 11.25pt;
}